
 @font-face {
  font-family: 'Cervo-Medium';
  src: url("../fonts/cervo/3452EB_0_0.eot");
  src: url("../fonts/cervo/3452EB_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/cervo/3452EB_0_0.woff2") format("woff2"), url("../fonts/cervo/3452EB_0_0.woff") format("woff"), url("../fonts/cervo/3452EB_0_0.ttf") format("truetype"); }

@font-face {
  font-family: 'Cervo-Regular';
  src: url("../fonts/cervo/3452EB_1_0.eot");
  src: url("../fonts/cervo/3452EB_1_0.eot?#iefix") format("embedded-opentype"), url("../fonts/cervo/3452EB_1_0.woff2") format("woff2"), url("../fonts/cervo/3452EB_1_0.woff") format("woff"), url("../fonts/cervo/3452EB_1_0.ttf") format("truetype"); }

@font-face {
  font-family: 'CervoNeue-ExtraBoldNeue';
  src: url("../fonts/cervo/3452EB_2_0.eot");
  src: url("../fonts/cervo/3452EB_2_0.eot?#iefix") format("embedded-opentype"), url("../fonts/cervo/3452EB_2_0.woff2") format("woff2"), url("../fonts/cervo/3452EB_2_0.woff") format("woff"), url("../fonts/cervo/3452EB_2_0.ttf") format("truetype"); }

@font-face {
  font-family: 'CervoNeue-MediumNeue';
  src: url("../fonts/cervo/3452EB_3_0.eot");
  src: url("../fonts/cervo/3452EB_3_0.eot?#iefix") format("embedded-opentype"), url("../fonts/cervo/3452EB_3_0.woff2") format("woff2"), url("../fonts/cervo/3452EB_3_0.woff") format("woff"), url("../fonts/cervo/3452EB_3_0.ttf") format("truetype"); }
 



main
{
  display: block;
}
a {
    text-decoration: none;
    color: #5e1800;
} div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td { margin: 0; padding: 0;}
ul, ol { font-size: inherit; list-style: none; margin: 0;}

@charset "UTF-8";

body {
  font-size: 62.5%;
  min-width: 32em;
  background: #f1f1f1;
  color: #5e1800;
  font-family: "Cervo-Regular";
  opacity: 0;
  transition: opacity 500ms; }
  body.ready {
    opacity: 1; 
margin: 0px;
  }
  body.mobiled {
    overflow-y: scroll; }

.wrap {
  position: relative;
  min-width: 32em;
  min-height: 100%;
  overflow: hidden; }
  .wrap.mobiled {
    position: fixed !important;
    left: 0;
    top: 0;
    width: 100%; }

    .page.locations .locations .box .block p {
    color: #5e1800;
}

p, h1, h2, h3, h4, h5, h6 {
  margin-top: 0; }

h1, h2, h3, h4, h5, h6 {
  font-weight: inherit;
  font-family: "CervoNeue-ExtraBoldNeue";
  line-height: 1;
  margin-bottom: 0; }

p {
  font-size: 1.4em;
  line-height: 1.3;
  margin-bottom: 1em; }
  p:last-child {
    margin-bottom: 0; }

sup {
  font-size: 50%;
  left: -0.1em;
  top: -0.7em; }

a, a:hover, a:visited {
  color: inherit;
  outline: none; }

b span {
  font-weight: inherit; }

ul, ol {
  font-size: inherit;
  list-style: none;
  margin: 0; }


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
 .row {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 90rem; }
    }



/* main.page.locations {
    min-height:  470px !important;
} */

img {
  outline: none; }

.bold { font-weight: bold; }

.center {text-align: center; }
.relative {position: relative; }
.justify {
  text-align: justify;
  font-size: 0px;
  text-justify: distribute-all-lines; }
  .justify:after {
    content: "";
    width: 100%;
    display: inline-block; }
  .justify > * {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    font-size: 10px; }

.table {
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 100%; }
  .table .trow {
    display: table-row; }
  .table .cell {
    display: table-cell;
    vertical-align: middle;
    height: 100%; }

.row {
  max-width: 90rem;
  max-width: 1500px;
  padding: 0 3em; }

.columns {
  min-height: 1px;
  padding: 0 0.8em; }
  .columns:first-child {
    padding-left: 0; }
  .columns:last-child {
    padding-right: 0; }

.responsive .tablet, .responsive .mobile {
  display: none; }

@media only screen and (max-width: 1024px) {
  .responsive .tablet {
    display: block; } }

@media only screen and (max-width: 767px) {
  .responsive .mobile {
    display: block; } }

.page {
  background: #fff; }

@media only screen and (max-width: 1024px) {
  main.page {
    padding-top: 10em; } }

@media only screen and (max-width: 767px) {
  main.page {
    padding-top: 8em; } }

main {position: relative; }

.button {
  border: 3px solid #ef4123;
  background: rgba(255, 255, 255, 0.8);
  display: inline-block;
  transition: background 250ms; }
  .button:hover {
    background: white; }
  .button.active {
    background: #ef4123; }
    .button.active span {
      color: #fff; }
  .button a {
    display: block;
    padding: 1.5em 6em; }
  .button span {
    font-family: "Cervo-Medium";
    font-size: 3em;
    color: #ef4123;
    text-transform: uppercase;
    letter-spacing: 0.22em;
    line-height: 1;
    transition: color 250ms; }

@media only screen and (max-width: 1024px) {
  .button a {
    padding: 1.25em 4.5em; }
  .button span {
    font-size: 2.2em; } }

@media only screen and (max-width: 767px) {
  .button a {
    padding: 1em 3em; }
  .button span {
    font-size: 1.4em; } }

.bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-position: center; }

header {
  padding-top: 25px;
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  right: 0; 
}
  header.shadow .bg {
    display: block; }
  header .bg {
    display: none;
    height: 100%;
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.54) 10%, transparent 80%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
    /* IE6-9 */
    opacity: 0.8; }
  header a {
    display: block; }
  header .logo {
    width: 15em;
    margin: 0 auto;
    position: relative;
    z-index: 10; }
  header nav ul {
    position: absolute;
    top: 50%;
    width: 40%;
    transform: translateY(-50%); }
    header nav ul.left {
      left: 0;
      padding-right: calc(25px); }
    header nav ul.right {
      right: 0;
      padding-left: calc(25px); }
  header nav li.current span {
    color: #ef4123; }
  header nav li:hover span {
    color: #ef4123; }
  header nav span {
    font-size: 2.7em;
    text-transform: uppercase;
    letter-spacing: 0.16em;
    color: #fff;
    transition: color 500ms; }
  header .mobile {
    cursor: pointer;
    width: 4.2em;
    height: 3.2em;
    display: none;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%); }
    header .mobile span, header .mobile span:before, header .mobile span:after {
      font-size: 10px;
      width: 4.2em;
      height: 0.4em;
      background: #fff;
      position: absolute;
      left: 0;
      display: block;
      transition: transform 250ms, background 250ms; }
    header .mobile span {
      top: 50%;
      transform: translate(0, -0.2em); }
    header .mobile span:before {
      content: "";
      top: -1.4em; }
    header .mobile span:after {
      content: "";
      bottom: -1.4em; }
    header .mobile.active span {
      background: transparent; }
    header .mobile.active span:before {
      transform: translateY(1.4em) rotate(45deg); }
    header .mobile.active span:after {
      transform: translateY(-1.4em) rotate(-45deg); }

@media only screen and (max-width: 1300px) {
  header .logo {
    width: 15em; }
  header nav ul.left {
    left: 0;
    padding-right: calc(225px / 2); }
  header nav ul.right {
    right: 0;
    padding-left: calc(225px / 2); }
  header nav span {
    font-size: 2.4em; } }

@media only screen and (max-width: 1150px) {
  header .logo {
    width: 14em; }
  header nav ul.left {
    left: 0;
    padding-right: calc(200px / 2); }
  header nav ul.right {
    right: 0;
    padding-left: calc(200px / 2); }
  header nav span {
    font-size: 2em; } }

@media only screen and (max-width: 1024px) {
  header {
    background: #ef4123;
    padding: 1em 0;
    position: fixed; }
    header.shadow .bg {
      display: none; }
    header .logo {
      width: auto;
      display: inline-block;
      margin: 0;
      position: static; }
      header .logo img {
        height: 8em; }
    header nav {
      position: fixed;
      top: 0;
      left: 0;
      right: -3em;
      height: 0;
      background: rgba(94, 24, 0, 0.95);
      padding: 3em;
      overflow-y: scroll;
      overflow-x: hidden;
      opacity: 0;
      visibility: hidden;
      transition: height 250ms, opacity 250ms, visibility 0s 250ms; }
      header nav.mobiled {
        height: 100vh;
        opacity: 1;
        visibility: visible;
        transition: height 250ms, opacity 250ms, visibility 0s 0s; }
      header nav .justify {
        text-align: center;
        font-size: 10px; }
        header nav .justify > * {
          display: block;
          text-align: center; }
      header nav ul {
        position: relative;
        width: calc(100vw - 6em);
        top: 0;
        padding: 0 !important;
        transform: translateY(0); }
        header nav ul:first-child {
          margin-top: 1em; }
        header nav ul:last-child {
          margin-bottom: 3em; }
      header nav li {
        margin-bottom: 2em; }
      header nav span {
        font-size: 3em; }
    header .mobile {
      display: block; } }

@media only screen and (max-width: 767px) {
  header .logo img {
    height: 6em; } }

footer {
  padding: 8em 0 7.5em;
  z-index: 100;
  background: #f1f1f1; }
  footer .container {
    max-width: 95.6em;
    margin: 0 auto; }
  footer nav {
    margin-bottom: 80px; }
    footer nav li {
      text-align: center;
      margin-bottom: 2.7em; }
      footer nav li:last-child {
        margin-bottom: 0; }
      footer nav li.spacer {
        opacity: 0; }
        footer nav li.spacer a {
          cursor: default; }
    footer nav span {
      font-size: 2.8em;
      font-family: "Cervo-Medium";
      color: #5e1800; }
  footer .social a {
    display: inline-block;
    vertical-align: middle;
    margin-left: 2.5em;
    margin-bottom: 3.5em; }
    footer .social a:first-child {
      margin-left: 0; }
  footer .social img {
    width: 6.3em;
    height: 10em; }
  footer .social p {
    font-size: 2.2em;
    text-align: center;
    font-family: "Cervo-Medium"; }
  footer .extra {
    text-align: center; }
    footer .extra p:first-child {
      font-size: 2.8em;
      font-family: "Cervo-Medium";
      margin-bottom: 0.5em; }
    footer .extra p:last-child {
      font-size: 2.2em;
      letter-spacing: 0.08em; }
    footer .extra p span {
      display: inline-block; }

@media only screen and (max-width: 1024px) {
  footer .social img {
    width: 5em; } }

@media only screen and (max-width: 767px) {
  footer {
    padding: 5em 0 4.5em; }
    footer nav.justify {
      margin-bottom: 40px;
      text-align: center; }
      footer nav.justify ul {
        width: 33%; }
    footer .social {
      display: block;
      text-align: center;
      margin-top: 8em; }
      footer .social a {
        margin-bottom: 1em; }
      footer .social img {
        width: 5em; } }

@media only screen and (max-width: 500px) {
  footer {
    padding: 3.55em 0 3em; }
    footer nav.justify {
      margin-bottom: 30px; }
      footer nav.justify ul {
        display: block;
        width: 100%; }
      footer nav.justify li {
        margin-bottom: 2em; }
        footer nav.justify li.spacer {
          display: none; }
      footer nav.justify span {
        font-size: 2.5em; }
    footer .social {
      margin-top: 1em; }
      footer .social img {
        width: 4em; }
    footer .extra p:first-child, footer .extra p:last-child {
      font-size: 1.4em; } }

.page.index .info {
  padding: 16em 0 0; }
  .page.index .info .block {
    margin-bottom: 26em; }
  .page.index .info .standard {
    text-align: center;
    position: relative; }
  .page.index .info .float {
    position: absolute;
    max-width: initial; }
    .page.index .info .float.pp {
      width: 48em;
      top: -3%;
      top: 0;
      right: 0;
      transform: translateY(-15%); }
    .page.index .info .float.gp {
      width: 13.5em;
      top: 100%;
      margin-top: 4.5em;
      left: 100%;
      margin-left: -10%; }
    .page.index .info .float.g {
      width: 28em;
      top: -20em;
      right: 95%; }
    .page.index .info .float.t {
      width: 90em;
      right: 100%;
      top: 50%;
      transform: translateY(-60%); }
    .page.index .info .float.c {
      width: 40em;
      bottom: 70%;
      right: -15em; }
    .page.index .info .float.o {
      width: 36em;
      top: 0;
      right: 100%; }
    .page.index .info .float.p {
      width: 34em;
      top: -20em;
      left: 100%; }
  .page.index .info .final {
    margin-bottom: 8em; }
  .page.index .info .pie {
    padding-top: 35%;
    overflow: hidden; }
    .page.index .info .pie img {
      position: absolute;
      top: 0;
      left: 0;
      right: 0; }

.page.index .feed {
  padding: 4.5em 0; }
  .page.index .feed .slide {
    width: 36em;
    height: 36em;
    background-size: cover;
    background-position: center;
    margin: 0 1.2em;
    position: relative; }
    .page.index .feed .slide a {
      display: block;
      height: 100%; }
    .page.index .feed .slide .bg {
      /* FF3.6-15 */
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, transparent 77%, rgba(0, 0, 0, 0.78) 95%, black 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
      /* IE6-9 */
      opacity: 0.5; }
    .page.index .feed .slide .info {
      position: absolute;
      left: 0;
      bottom: 2em;
      right: 0;
      text-align: center; }
      .page.index .feed .slide .info div {
        display: inline-block;
        vertical-align: middle;
        margin: 0 2em; }
      .page.index .feed .slide .info img, .page.index .feed .slide .info span {
        display: inline-block;
        vertical-align: middle; }
      .page.index .feed .slide .info img {
        width: 2.6em;
        margin-right: 1em; }
      .page.index .feed .slide .info span {
        font-size: 2.4em;
        font-family: "CervoNeue-MediumNeue";
        color: #fff; }

.page.index .popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
  opacity: 0;
  transition: opacity 500ms; }
  .page.index .popup.show {
    opacity: 1; }
  .page.index .popup.ahead {
    z-index: 1001; }
  .page.index .popup .table {
    padding: 2em; }
  .page.index .popup .box {
    background: #fff;
    display: inline-block;
    min-width: 35em;
    max-width: 50em;
    box-shadow: 0px 10px 5.5px 4.5px rgba(40, 40, 40, 0.29); }
    .page.index .popup .box.simple {
      min-width: initial !important;
      max-width: initial !important; }
      .page.index .popup .box.simple a {
        display: block; }
      .page.index .popup .box.simple img {
        max-height: 90vh; }
  .page.index .popup .top {
    background: #ef4123;
    position: relative;
    padding: 3em 0; }
    .page.index .popup .top .logo {
      max-width: 20em;
      margin-bottom: -0.5em; }
    .page.index .popup .top .close {
      position: absolute;
      width: 2.5em;
      height: 2.5em;
      background: #fff;
      top: 1em;
      right: 1em;
      border-radius: 50%;
      cursor: pointer; }
      .page.index .popup .top .close img {
        width: 50%;
        margin: auto;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        position: absolute; }
  .page.index .popup .bottom {
    padding: 2em 4.5em; }
    .page.index .popup .bottom p {
      font-size: 1.8em;
      margin-bottom: 0.5rem; }
    .page.index .popup .bottom .button {
      max-width: 100%; }
      .page.index .popup .bottom .button a {
        padding: 1em 2.5em; }
      .page.index .popup .bottom .button span {
        font-size: 1.6em; }
    .page.index .popup .bottom form input {
      border: none;
      outline: 0;
      box-shadow: none; }
    .page.index .popup .bottom form input[type=email] {
      font-size: 1.8em;
      text-align: center;
      border-bottom: 1px solid;
      width: 80%;
      margin-bottom: 20px;
      padding: 10px; }
    .page.index .popup .bottom form input[type=submit] {
      font-size: 1.6em;
      padding: 10px 25px;
      background: #ef4123;
      color: #fff; }

@media only screen and (max-width: 1024px) {
  .page.index .info {
    padding-top: 8em; }
    .page.index .info .block {
      margin-bottom: 5em; }
    .page.index .info .float {
      display: none; }
    .page.index .info .final {
      margin-top: 7em;
      margin-bottom: 6em; }
  .page.index .feed .slide {
    width: 28em;
    height: 28em; }
    .page.index .feed .slide .info {
      bottom: 1em; } }

.page.locations {
  height: 50vh;
  min-height: 45em;
  padding: 20em 0 5em; }
  .page.locations .locations {
    position: relative;
    z-index: 10;
    display: inline-block; }
    .page.locations .locations .box {
      width: 33.5em;
      box-shadow: 0px 18px 27px 0px rgba(0, 0, 0, 0.22);
      background: #fdece9;
      position: relative;
      display: inline-block; }
      .page.locations .locations .box .state {
        position: relative; }
        .page.locations .locations .box .state.active .list {
          height: auto; }
        .page.locations .locations .box .state.active > .block {
          background: #ef4123; }
          .page.locations .locations .box .state.active > .block p {
            color: #fff; }
        .page.locations .locations .box .state.active:after {
          display: none; }
        .page.locations .locations .box .state > .block {
          padding: 2.5em 5.5em; }
          .page.locations .locations .box .state > .block p {
            font-size: 3em; }
          .page.locations .locations .box .state > .block:after {
            background: #d7d7d7;
            left: 5.5em;
            right: 5.5em; }
        .page.locations .locations .box .state:first-child:after {
          display: none; }
        .page.locations .locations .box .state:after {
          content: '';
          position: absolute;
          top: 0;
          left: 4em;
          right: 4em;
          height: 1px;
          background: #d7d7d7; }
        .page.locations .locations .box .state:hover:not(.active) > .block p {
          color: #ef4123; }
      .page.locations .locations .box .state.active + .state:after {
        display: none; }
      .page.locations .locations .box .list {
        overflow: hidden;
        background: #fff;
        height: 0; }
        .page.locations .locations .box .list .block p {
          font-size: 2.4em; }
        .page.locations .locations .box .list .block.active:before {
          display: block; }
        .page.locations .locations .box .list .block:before {
          content: '';
          position: absolute;
          width: 6px;
          height: 6px;
          left: 3em;
          top: 50%;
          background: #ef4123;
          border-radius: 50%;
          display: none;
          transform: translateY(-50%); }
        .page.locations .locations .box .list .block:after {
          left: 5.5em;
          right: 5.5em; }
        .page.locations .locations .box .list .name {
          padding: 1.5em 8em; }
      .page.locations .locations .box .block {
        position: relative;
        cursor: pointer;
        transition: background 250ms; }
        .page.locations .locations .box .block p {
          line-height: 1;
          font-family: "CervoNeue-MediumNeue";
          transition: color 250ms; }
        .page.locations .locations .box .block:first-child:after {
          display: none; }
        .page.locations .locations .box .block:after {
          content: '';
          position: absolute;
          top: 0;
          height: 1px;
          background: #ef4123; }
  .page.locations .map {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
    .page.locations .map #map {
      height: 100%; }
    .page.locations .map .infoBox {
      width: auto !important; }
    .page.locations .map .markerInfo {
      background: #fff;
      width: 75em;
      font-size: 10px;
      position: relative;
      box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.22);
      opacity: 0;
      transition: opacity 500ms; }
      .page.locations .map .markerInfo.show {
        opacity: 1; }
      .page.locations .map .markerInfo .name {
        background: #ef4123;
        padding: 2em; }
        .page.locations .map .markerInfo .name p {
          color: #fff;
          font-family: "CervoNeue-MediumNeue";
          font-size: 3.5em;
          text-align: center; }
      .page.locations .map .markerInfo p {
        font-size: 2.8em;
        margin-bottom: 0px;
        font-family: "Cervo-Regular"; }
        .page.locations .map .markerInfo p span {
          display: inline-block;
          padding-right: 10px; }
        .page.locations .map .markerInfo p.soon {
          color: #ef4123; }
      .page.locations .map .markerInfo .info {
        padding: 3em 4em; }
        .page.locations .map .markerInfo .info .hours span {
          margin-right: 10px;
          border-right: 1px solid;
          line-height: 1; }
          .page.locations .map .markerInfo .info .hours span:last-child {
            margin-right: 0;
            padding-right: 0;
            border-right: 0; }
      .page.locations .map .markerInfo .buttons {
        padding: 0 3em 4em;
        text-align: center; }
        .page.locations .map .markerInfo .buttons .button {
          margin: 0 0.5em 1em;
          width: 18em; }
          .page.locations .map .markerInfo .buttons .button a {
            padding: 1em; }
          .page.locations .map .markerInfo .buttons .button span {
            font-size: 1.8em; }
        .page.locations .map .markerInfo .buttons .button + .soon {
          margin-top: 20px; }
      .page.locations .map .markerInfo .arrow {
        position: absolute;
        width: 2.5em;
        height: 2.5em;
        background: #fff;
        left: 50%;
        top: 100%;
        box-shadow: 6px 6px 9px 0px rgba(0, 0, 0, 0.22);
        transform: translate(-50%, -50%) rotate(45deg); }

@media only screen and (max-width: 1200px) {
  .page.locations .map .markerInfo {
    width: 60em;
    margin-left: 7.5em; } }

@media only screen and (max-width: 1024px) {
  .page.locations {
    padding-top: 13em; }
    .page.locations .locations .box {
      width: 28em; }
      .page.locations .locations .box .block:after {
        left: 2em;
        right: 2em; }
      .page.locations .locations .box .state > .block {
        padding: 2em 3em; }
        .page.locations .locations .box .state > .block p {
          font-size: 2.4em; }
      .page.locations .locations .box .state:after {
        left: 2em;
        right: 2em; }
      .page.locations .locations .box .list .name {
        padding: 1.5em 5em; }
      .page.locations .locations .box .list .block p {
        font-size: 2em; }
      .page.locations .locations .box .list .block:before {
        left: 1em; }
      .page.locations .locations .box .list .block:after {
        left: 3em;
        right: 3em; }
    .page.locations .map .markerInfo {
      width: 40em;
      margin-left: 17.5em; }
      .page.locations .map .markerInfo p {
        font-size: 2.2em; }
      .page.locations .map .markerInfo .name {
        padding: 1em; }
        .page.locations .map .markerInfo .name p {
          font-size: 3em; }
      .page.locations .map .markerInfo .info {
        padding: 2em 2em; }
      .page.locations .map .markerInfo .buttons {
        padding: 0 2em 2em; }
        .page.locations .map .markerInfo .buttons .button {
          width: 16em; }
          .page.locations .map .markerInfo .buttons .button span {
            font-size: 1.6em; }
        .page.locations .map .markerInfo .buttons .button + .soon {
          margin-top: 10px; } }

@media only screen and (max-width: 767px) {
  .page.locations {
    height: auto;
    padding-top: 10em;
    padding-bottom: 0; }
    .page.locations .locations {
      display: block; }
      .page.locations .locations .row {
        padding: 0; }
      .page.locations .locations .box {
        width: 100%; }
    .page.locations .map {
      position: relative;
      height: 60em; }
      .page.locations .map .markerInfo {
        width: 30em;
        margin-left: 0; }
        .page.locations .map .markerInfo .name {
          padding: 1em; }
          .page.locations .map .markerInfo .name p {
            font-size: 2.4em; }
        .page.locations .map .markerInfo .info p span {
          display: block;
          padding-right: 0; }
        .page.locations .map .markerInfo .info .hours span {
          display: block;
          margin-right: 0;
          padding-right: 0;
          border-right: 0; }
        .page.locations .map .markerInfo .buttons {
          padding: 0 1em 2em; }
          .page.locations .map .markerInfo .buttons .button {
            width: 13em; }
            .page.locations .map .markerInfo .buttons .button a {
              padding: 1em 0.5em; }
            .page.locations .map .markerInfo .buttons .button span {
              font-size: 1.3em; } }


              @media (min-width: 1900px) and (max-width: 2200px)
              {
                footer{
                margin: auto 10%;
              }

              .row {
   
    margin: 0 auto;
}
              }

         




.extra p {
    color: #5e1800;
}

.social p {
   color: #5e1800;
}



